Subject: Re: What's cooking in git.git (Mar 2016, #04; Wed, 23)

From: Junio C Hamano <[email-masked]>
Date: Thu, 24 Mar 2016 14:51:02 -0700

"Philip Oakley" <[email-masked]> writes:

> This was just clarifying that if a variant of the bundle format (#
> V3?) was used, that it must, if the name was retained(*), still work
> as a sneakernet transfer option. In that case the user would need to
> be told, or be able to find out via (e.g.) the 'verify' sub-command,
> where the other half of the split bundle (the pack) was located so
> that both halves could be copied for sneakernet transfer.

I was sort-of expecting that users are intelligent enough to not
even imagine to use split-bundle for sneakernetting, as it would be
obvious that there is no upside for doing so.